
SSiO - Feature #524

Backlog # 409 (In Progress): Phoenix related

Visit the people in the building to "sell" installations of CO2-meters

09/14/2022 08:45 AM - Leif Häggmark

Status: Closed Start date: 09/06/2022

Priority: Normal Due date: 10/11/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#2 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#3 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#4 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#5 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#6 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#7 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#8 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#9 - 04/26/2023 09:27 AM - Leif Häggmark

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

